{
  "id": "a1-273-lt-surge",
  "name": "Lt. Surge",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 273,
  "rarity": "Special Art Rare",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_20_000180_00_MATISSE_SR.webp",
  "image_file": "a1/273-lt-surge.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/273/lt-surge/",
  "trainer_type": "supporter",
  "effect_text": "Move all Lightning Energy from your Benched Pokémon to your Raichu , Electrode , or Electabuzz in the Active Spot. You may play only 1 Supporter card during your turn.",
  "illustrator": "nagimiso"
}